انجمن سایت کلیدستان



مشکل در ایمولاتور برای اندروید 4.4زمان کنونی: ۱۳۹۵/۰۹/۱۴، ۱۲:۴۱ ب.ظ
کاربران در حال بازدید این موضوع: 1 مهمان
نویسنده: MohammadN
آخرین ارسال: Foray
پاسخ 5
بازدید 1896

رتبه موضوع:
  • 0 رای - 0 میانگین
  • 1
  • 2
  • 3
  • 4
  • 5
مشکل در ایمولاتور برای اندروید 4.4

مشکل در ایمولاتور برای اندروید 4.4

#1
با سلام.
وقتی من ورژن اندروید4.4را در ایمولاتور نصب میکنم خطا میگیرد
لطف کنید بگویید مشکل از کجاست؟؟
ومن چگونه متوجه شوم برنامم در اندروید 4.4 کیت کت چه وضعیتی دارد؟؟
ممنون میشم پاسخ کامل بدهید...
 Flower
پاسخ

مشکل در ایمولاتور برای اندروید 4.4

#2
سلام.
با چه خطایی روبرو می شوید (متن خطا چیست) و در چه مرحله ای این خطا نمایش داده می شود ؟
منظورم اینه که هنگام ساخت virtual device با این خطا روبرو می شوید یا هنگامی که یک virtual device ساخته اید و اکنون در حال شبیه سازی یک برنامه اندروید با آن virtual device هستید (آیا یک برنامه اندروید ساده را با آن تست کرده اید) ؟
اگر اصلا virtual device شروع نمی شود، نکاهی به لینک زیر بیندازید :

http://stackoverflow.com/questions/20051...t-starting

bookbook 
لطفا برای درج کد، از دکمه مخصوص درج کد در ادیتور انجمن استفاده کنید.
در مورد برنامه نویسی، مدیران تنها راهنمایی می کنند و نوشتن برنامه نهایی، به عهده کاربران می باشد (اینجا محلی برای یادگیری است، نه سفارش کدنویسی).
کاربران باید ابتدا خود به خطایابی برنامه بپردازند، نه اینکه به محض دیدن خطا، کدها را در انجمن، copy و paste کرده و از مدیران انتظار بررسی داشته باشند.
پاسخ

مشکل در ایمولاتور برای اندروید 4.4

#3
Deviceرو انتخاب میکنم
targetمیره رو اندروید2.3
وقتی target 4.4.2انتخاب میکنم
خطا میگیره
متن خطا
No target selected
پاسخ
 سپاس شده توسط Foray

مشکل در ایمولاتور برای اندروید 4.4

#4
لینک های زیر را ببینید :

http://stackoverflow.com/questions/19374...t-selected

http://stackoverflow.com/questions/13959...ual-device

bookbook 
لطفا برای درج کد، از دکمه مخصوص درج کد در ادیتور انجمن استفاده کنید.
در مورد برنامه نویسی، مدیران تنها راهنمایی می کنند و نوشتن برنامه نهایی، به عهده کاربران می باشد (اینجا محلی برای یادگیری است، نه سفارش کدنویسی).
کاربران باید ابتدا خود به خطایابی برنامه بپردازند، نه اینکه به محض دیدن خطا، کدها را در انجمن، copy و paste کرده و از مدیران انتظار بررسی داشته باشند.
پاسخ

مشکل در ایمولاتور برای اندروید 4.4

#5
با کم کردن minSdkVersion به 15, پروژه تون رو ذخیره بکنید. اگر با اندروید استودیو کار میکنید باید یکبار برنامه رو بسته و دوباره باز کنید, الان باید دیگه مشکل رفع شده باشه.
پاسخ


پرش به انجمن:


کاربران در حال بازدید این موضوع: 1 مهمان

آخرین کلیدهای غیررایگان

شما هم می توانید کلیدهای غیررایگان منتشر کنید (بیشتر بدانید)